## bazel-rules-cc 0.0.4

=== debian/changelog ===
bazel-rules-cc (0.0.4-2) unstable; urgency=medium

  * Update standards to 4.6.2 (no changes)

 -- Olek Wojnar <olek@debian.org>  Tue, 20 Dec 2022 15:16:28 -0500

bazel-rules-cc (0.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #978660)

 -- Olek Wojnar <olek@debian.org>  Thu, 01 Dec 2022 18:25:43 -0500
