=== debian/control ===
Source: bazel-rules-cc
Section: devel
Priority: optional
Maintainer: Debian Bazel Team <bazel-team@lists.launchpad.net>
Uploaders:
 Debian Bazel Team <team+bazel@tracker.debian.org>,
 Olek Wojnar <olek@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 jdupes,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/bazel-team/bazel-rules-cc.git
Vcs-Browser: https://salsa.debian.org/bazel-team/bazel-rules-cc
Homepage: https://github.com/bazelbuild/rules_cc

Package: bazel-rules-cc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Starlark implementation of C++ rules in Bazel
 Bazel rules for processing C++ source code. These rules are required for
 building Bazel projects that contain C++ source code.
